Gecode::FlatZinc::Error Class Reference

Exception class for FlatZinc errors More...

`#include <flatzinc.hh>`

## Public Member Functions

| Error (const std::string &where, const std::string &what)
const std::string & | toString (void) const

## Detailed Description

Exception class for FlatZinc errors

Definition at line 665 of file flatzinc.hh.

## Constructor & Destructor Documentation

## Error()

Gecode::FlatZinc::Error::Error | ( | const std::string & | where,
|  | const std::string & | what )

inline

Definition at line 669 of file flatzinc.hh.

## Member Function Documentation

## toString()

const std::string & Gecode::FlatZinc::Error::toString | ( | void |  | ) | const

inline

Definition at line 671 of file flatzinc.hh.

The documentation for this class was generated from the following file:

- gecode/flatzinc.hh